Subject: Installing B20: Cannot execute "SETUP.EXE" /SMS
From: [email-masked] (Simon Kissane)

28 Nov 1998 00:52:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I get this error when I run FULL.EXE, just after it finishes unpacking
DATA.TAG:
  Cannot execute "SETUP.EXE" /SMS
I was unpacking it on my D-drive, which has 400M of free space, to the
directory D:\TEMP\Cygwin, under Windows 95 (i think it's 95B, but I'm
not sure). There was no "SETUP.EXE" unpacked by the program, only:
Autorun.inf, cygnus.ico, data.tag, data1.cab

Thanks in advance,
Simon
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".